#
#Fri Apr 25 10:56:32 CST 2025
178208F3=com.kingdee.eas.hr.perf.app.PerformanProjectPerson
400CA33B=com.kingdee.eas.hr.project.app.Type
E10F04D4=com.kingdee.eas.hr.perf.app.PersonPerformPro
1E6B7080=com.kingdee.eas.hr.perf.app.AccompTheGoal
7ADA1FD2=com.kingdee.eas.hr.perf.app.PerformanceScoring
583FECDC=com.kingdee.eas.hr.perf.app.PerformProTeam
7D36E5E7=com.kingdee.eas.custom.dormitorysystem.otherbasicdata.app.PersonDormitoryTypeTree
1315F40A=com.kingdee.eas.hr.project.app.ProjectChangeEntry
DB98FA7D=com.kingdee.eas.custom.dormitorysystem.occupants.app.OccupantsTree
C5DD122F=com.kingdee.eas.hr.project.app.Employee
2AC6A40E=com.kingdee.eas.hr.project.app.ProjectRole
76DBD754=com.kingdee.eas.custom.dormitorysystem.otherbasicdata.app.RoomTypeTree
2D392B76=com.kingdee.eas.hr.project.app.ProjectClock
2AC7B2D2=com.kingdee.eas.hr.project.app.ProjectType
C3F741AA=com.kingdee.eas.hr.perf.app.PerformanProjectPersonProjectPerformance
5528EA9D=com.kingdee.eas.custom.dormitorysystem.dormitory.app.Dormitory
79ADB148=com.kingdee.eas.hr.project.app.ProjectChange
932CAF3F=com.kingdee.eas.hr.perf.app.PerformanProjectPersonEntry
2A3DD4F6=com.kingdee.eas.hr.perf.app.PerformProTeamEntry
1562598F=com.kingdee.eas.custom.waterelectricity.app.WaterElectricityEntry
8DFB0BC0=com.kingdee.eas.hr.perf.app.PerformanceScoringEntry
9AA2F7CA=com.kingdee.eas.hr.perf.app.PerformanProjectOneEntry
6D5E3D19=com.kingdee.eas.hr.perf.app.PerformanceScoringSum
9FF6ECEC=com.kingdee.eas.hr.perf.app.PerformanProjectTwoPerfPlanTwo
338E7AA9=com.kingdee.eas.custom.dormitorysystem.otherbasicdata.app.PersonDormitoryType
68A8F7FC=com.kingdee.eas.custom.dormitorysystem.otherbasicdata.app.DormitoryTypeTree
037D5588=com.kingdee.eas.hr.perf.app.PerformanProjectOne
83A922D9=com.kingdee.eas.hr.perf.app.PerformanceScoringSumEntry
D6514C12=com.kingdee.eas.custom.dormitorysystem.application.app.CheckInApplicationEntry
412D7440=com.kingdee.eas.custom.dormitorysystem.application.app.CheckInApplication
44CE7F57=com.kingdee.eas.hr.project.app.ProjectManagementEntry
871638AC=com.kingdee.eas.hr.perf.app.PerformanProjectOnePerfPlanOne
9F122B78=com.kingdee.eas.hr.project.app.Project
1B8E9CE3=com.kingdee.eas.hr.project.app.WorkHoursConfirm
1B110C32=com.kingdee.eas.hr.perf.app.PerformanceMiddle
22DCD041=com.kingdee.eas.hr.project.app.WorkHoursReportEntry
B176F7FE=com.kingdee.eas.hr.perf.app.PersonPerformProEntry
A88F114F=com.kingdee.eas.hr.project.app.WorkHoursConfirmEntry
CF9DCEB1=com.kingdee.eas.hr.project.app.WorkHoursReport
0CDEF948=com.kingdee.eas.custom.dormitorysystem.application.app.RoomChangeApplication
B49500FE=com.kingdee.eas.hr.project.app.MemberManagement
EBE6D24D=com.kingdee.eas.custom.dormitorysystem.application.app.CheckoutApplication
B371AC0A=com.kingdee.eas.custom.dormitorysystem.application.app.RoomChangeApplicationEntry
95FA0614=com.kingdee.eas.hr.project.app.MemberManagementEntry
9D5F2CA3=com.kingdee.eas.custom.waterelectricity.app.WaterElectricity
037D696E=com.kingdee.eas.hr.perf.app.PerformanProjectTwo
8C2E4A3F=com.kingdee.eas.custom.dormitorysystem.occupants.app.Occupants
B15489DB=com.kingdee.eas.hr.project.app.ProjectManagement
02172A96=com.kingdee.eas.custom.dormitorysystem.otherbasicdata.app.RoomType
1D9EDF3E=com.kingdee.eas.custom.dormitorysystem.otherbasicdata.app.DormitoryType
8F3163A4=com.kingdee.eas.hr.perf.app.PerformanProjectTwoEntry
74F1AE25=com.kingdee.eas.custom.dormitorysystem.application.app.CheckoutApplicationEntry
E9DC14F5=com.kingdee.eas.hr.perf.app.PerformanProjectPersonPerfPlanMultiple
73E5AEEC=com.kingdee.eas.custom.dormitorysystem.waterpower.app.WaterPowerMeterReading
